images/
static_html/
login.txt
imgs_info.py
images.json
.mediawiki_content
.html_content
.DS_Store

# venv dirs & files
.idea/
bin/
lib/
lib64
pyvenv.cfg
share/
__pycache__/
*.jpg
*.jpeg
secrets.py
archive/*
